<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>table</title>
</head>
<body>

<style>
	* {
		margin: 0;
		padding: 0;
	}

	table tr {
		height: 100px;
	}

	table td {
		width: 100px;
		border: 5px solid black;
		height: 100px;
		box-sizing: border-box;
	}
</style>

<table border="1" cellpadding="0" cellspacing="0" width="600px">
	<tbody>
	<tr>
		<td rowspan="1">l1_1</td>
		<td rowspan="5" colspan="3" bgcolor="red">l1_2</td>
	</tr>
	<tr>
		<td rowspan="4">l2_1</td>
	</tr>
	<tr></tr>
	<tr></tr>
	<tr></tr>
	<tr>
		<td rowspan="3" bgcolor="blue">l6_1</td>
		<td rowspan="3" colspan="2">l6_2</td>
		<td>l6_3</td>
	</tr>
	<tr>
		<td rowspan="2" bgcolor="yellow">l7_1</td>
	</tr>
	<tr></tr>
	</tbody>
</table>
</body>
</html>
